Zyxel GS1920-24v2- 24-Poorts Managed Switch

Beoordeling
Artikelnummer
194148
Fabrikantcode
GS1920-24V2-EU0101
EAN Code
4718937601851
Fabrieksgarantie
12 maanden
Verzendkosten
Gratis*
Levertijd
2-3 werkdagen
Voorraadstatus
Op voorraad bij onze leverancier
€ 201,00
€ 166,12 excl. BTW
In winkelmandje
Producteigenschappen Zyxel GS1920-24v2- 24-Poorts Managed Swi
Beheerfuncties
Switch type Managed
Quality of Service (QoS)
ARP-inspectie Ja
MIB-ondersteuning RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Poorten & interfaces
Type basis-switching RJ-45 Ethernet-poorten Gigabit Ethernet
Aantal basis-switching RJ-45 Ethernet-poorten 24 x
Aantal Gigabit Ethernet (koper)poorten 24 x
Aantal Combo SFP-poorten 4
Vezel-optische connector SFP
Netwerk
Netwerkstandaard IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE
10G support
VLAN ondersteuning
Data-uitwisseling
Switch capaciteit 46.0 Gbps
MAC-adrestabel 16000 entries
Beveiliging
Veiligheid LVD, BSMI
IGMP snooping
Design
19" Rackmount
Kenmerken
Kleur Zwart
Prestatie
Mean time between failures (MTBF) 911301 uur
Power over Ethernet (PoE)
PoE
Kenmerken
Rate limiting
Certificering RoHS
Multicast-functies
Multicast-ondersteuning
Geheugen
Intern geheugen 256 MB
Flash memory 32 MB
Gewicht en omvang
Breedte 441.0 mm
Diepte 131.0 mm
Hoogte 44.0 mm
Gewicht 2.10 kg
Voor dit artikel is er geen aanvullende informatie over de garantie.

Voor dit product zijn er nog geen reviews.

Sinds 1995

31 jaar computerspecialist

Onze winkel

Persoonlijk advies, koffie staat klaar

Vragen? Bel ons

010 - 519 16 66

Beste computerwinkel

8 jaar op rij verkozen

Andere klanten bekeken ook

TP-Link Omada SG2210XMP-M2 V1.6, switch,
TP-Link
Omada SG2210XMP-M2 V1.6, switch,
€ 295,00
Direct leverbaar
TP-Link 16P Switch 1Gb/s PoE+
TP-Link
16P Switch 1Gb/s PoE+
€ 135,00
Direct leverbaar
Ubiquiti UniFi Switch USW-24 Gen2
Ubiquiti
UniFi Switch USW-24 Gen2
€ 259,00
Direct leverbaar
Ubiquiti UniFi Switch Ultra 210W (202W)
Ubiquiti
UniFi Switch Ultra 210W (202W)
€ 236,00
Levertijd 3-4 werkdagen
Netgear 8P GbE PoE+ Smart Switch + 2xSFP
Netgear
8P GbE PoE+ Smart Switch + 2xSFP
€ 147,00
Levertijd 3-4 werkdagen
TP-Link JetStream TL-SG3452P
TP-Link
JetStream TL-SG3452P
€ 643,00
Levertijd 3-4 werkdagen
TP-Link Omada TL-SG3452 48-port GB + 4x
TP-Link
Omada TL-SG3452 48-port GB + 4x
€ 411,00
Levertijd 5-6 werkdagen
Ubiquiti UniFi Switch USW-48-POE fanless
Ubiquiti
UniFi Switch USW-48-POE fanless
€ 685,00
Levertijd 3-4 werkdagen


Alle genoemde prijzen zijn inclusief BTW, tenzij anders vermeld.

  • Met zorg wordt de productinformatie van elk product door ons vastgelegd. Mocht er naar jouw mening toch iets niet kloppen, wil je dan zo vriendelijk zijn om dit aan ons te melden. Aan foutieve of onvolledige informatie kunnen geen rechten ontleend worden.
  • Als wij bij een product vermelden dat het vandaag verzonden wordt, dan bieden wij het product dezelfde dag aan bij een van onze vervoerders. In veruit de meeste gevallen bezorgen de vervoerders het pakket dan de volgende dag. Bevat een bestelling producten met verschillende levertijden, dan geldt voor de hele bestelling de levertijd van het product met de langste levertijd.
  • Prijzen zijn onder voorbehoud en kunnen wijzigen als gevolg van fouten, marktontwikkeling en/of dollarkoers.
  • Dit artikel behoort niet tot ons kernassortiment en zullen we doorbestellen bij onze leverancier.